﻿/* Navigation */
#module_user_account_register {
  word-wrap: break-word; }
  #module_user_account_register .form .marketing {
    margin-top: 20px; }
    #module_user_account_register .form .marketing label:first-child {
      width: 150px; }

#module_user_account_password_reset {
  word-wrap: break-word; }

#site_breadcrumbs {
  color: #2a2a2c;
  text-transform: uppercase;
  padding-bottom: 10px;
  margin-bottom: 10px; }
  #site_breadcrumbs a {
    color: #2a2a2c;
    text-decoration: none; }
    #site_breadcrumbs a:hover {
      color: #e24c31; }
    #site_breadcrumbs a.active {
      color: #e24c31; }
  #site_breadcrumbs span.sep {
    width: 4px;
    height: 7px;
    display: inline-block;
    margin: 0 3px 1px 5px; }
    #site_breadcrumbs span.sep.active {
      background-position: -319px -137px; }

#module_user_account {
  word-wrap: break-word; }
  #module_user_account h1 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 20px; }
  #module_user_account h2 {
    font-size: 24px;
    font-weight: 700; }
  #module_user_account table {
    border-collapse: collapse;
    margin-bottom: 10px; }
    #module_user_account table thead {
      display: none; }
    #module_user_account table td {
      vertical-align: top;
      padding: 10px 0; }
      #module_user_account table td.data {
        width: 100%;
        max-width: 500px;
        padding-right: 20px; }
      #module_user_account table td.buttons {
        width: 140px;
        text-align: center; }
  #module_user_account div.section {
    width: 100%;
    overflow: auto;
    border-bottom: 1px solid #c2c2c2;
    padding-bottom: 20px;
    margin-bottom: 20px; }
    #module_user_account div.section div.data {
      width: 100%;
      max-width: 500px;
      margin: 25px 20px 0 0;
      float: left; }
      #module_user_account div.section div.data div.row {
        margin-bottom: 10px; }
        #module_user_account div.section div.data div.row div.container {
          width: 100%;
          margin-right: 20px;
          float: left; }
        #module_user_account div.section div.data div.row span.label {
          width: 150px;
          display: inline-block;
          margin-right: 10px;
          padding-top: 0;
          text-transform: uppercase; }
    #module_user_account div.section div.buttons {
      width: 140px;
      padding-top: 6px;
      text-align: center;
      float: left; }
    #module_user_account div.section div.title {
      width: 150px;
      margin-right: 20px;
      float: left; }
    #module_user_account div.section div.full-width {
      width: 670px;
      margin-right: 0;
      float: left; }
      #module_user_account div.section div.full-width div.row {
        overflow: auto;
        border-bottom: 1px solid #f0eeeb;
        padding-bottom: 10px;
        margin-bottom: 10px; }
        #module_user_account div.section div.full-width div.row:last-child {
          border-bottom: none;
          margin-bottom: 0; }
    #module_user_account div.section div.name a {
      color: #000000;
      text-decoration: none;
      text-transform: uppercase; }
      #module_user_account div.section div.name a:hover {
        text-decoration: underline; }
    #module_user_account div.section.membership .buttons a {
      margin-bottom: 10px; }
  #module_user_account tbody tr {
    border-bottom: 1px solid #f0eeeb; }

div {
  /*&.team_member_list .item {
		padding-bottom: 0;
		margin-bottom: 10px;
		.date {
			color: #505050;
			float: right;
		}
		.title {
			float: left;
			a {
				color: #505050;
				text-decoration: none;
				&:hover {
					text-decoration: underline;
				}
			}
		}
		.links {
			clear: both;
			font-size: 0.857em;
		}
	}*/ }
  div.dataTables_info {
    float: left;
    font-size: 14px; }
  div.dataTables_paginate {
    float: right; }
    div.dataTables_paginate .paginate_enabled_previous {
      width: 19px;
      height: 20px;
      float: left;
      background: url(../media/img/sprites.png) no-repeat;
      margin-left: 10px; }
    div.dataTables_paginate div.paginate_enabled_next {
      background-position: -19px -116px;
      cursor: pointer; }
    div.dataTables_paginate div.paginate_disabled_next {
      background-position: -19px -136px; }
    div.dataTables_paginate div.paginate_enabled_previous {
      background-position: 0 -116px;
      cursor: pointer; }
    div.dataTables_paginate div.paginate_disabled_previous {
      background-position: 0 -136px; }
  div.fundraising_list td.data div.url strong {
    font-weight: normal; }
  div.fundraising_list td.buttons a.link_button {
    margin-bottom: 10px; }
  div.order_list td.data div.status strong {
    font-weight: normal; }

.dataTables_paginate .paginate_enabled_next {
  width: 19px;
  height: 20px;
  float: left;
  background: url(../media/img/sprites.png) no-repeat;
  margin-left: 10px; }
.dataTables_paginate .paginate_disabled_previous {
  width: 19px;
  height: 20px;
  float: left;
  background: url(../media/img/sprites.png) no-repeat;
  margin-left: 10px; }
.dataTables_paginate .paginate_disabled_next {
  width: 19px;
  height: 20px;
  float: left;
  background: url(../media/img/sprites.png) no-repeat;
  margin-left: 10px; }

#module_user_account_edit {
  word-wrap: break-word; }
  #module_user_account_edit .form .date_field input {
    width: 100px;
    display: inline-block; }
  #module_user_account_edit .form .date_field label:first-child {
    display: block; }
  #module_user_account_edit .form .date_field a.link_button {
    margin-left: 5px;
    vertical-align: middle; }
  #module_user_account_edit .form .marketing {
    margin-top: 20px; }
    #module_user_account_edit .form .marketing label:first-child {
      width: 150px; }

.ui-autocomplete {
  font-size: 0.875em !important;
  background-color: #d7d7d7; }

#module_user_account_sponsor_update {
  word-wrap: break-word; }
  #module_user_account_sponsor_update div.team_details div.create_team {
    display: none;
    margin-top: 10px; }
  #module_user_account_sponsor_update div.team_details div.join_team {
    display: none; }
    #module_user_account_sponsor_update div.team_details div.join_team div.team_info_panel {
      display: none; }
    #module_user_account_sponsor_update div.team_details div.join_team div.search {
      margin-top: 10px; }
    #module_user_account_sponsor_update div.team_details div.join_team div.password input {
      display: inline-block;
      margin-right: 10px; }
  #module_user_account_sponsor_update div.team_details input {
    margin-bottom: 10px; }
  #module_user_account_sponsor_update div.team_details .password input {
    width: 200px; }
  #module_user_account_sponsor_update div.current_team {
    display: none; }
  #module_user_account_sponsor_update div.team_info_panel {
    overflow: hidden; }
    #module_user_account_sponsor_update div.team_info_panel div.image {
      float: left;
      margin-right: 10px; }
    #module_user_account_sponsor_update div.team_info_panel div.details {
      width: 340px;
      float: left;
      padding-top: 55px; }
      #module_user_account_sponsor_update div.team_info_panel div.details div.title {
        color: #221f1f;
        font-size: 18px;
        font-weight: 700;
        margin-bottom: 5px; }
  #module_user_account_sponsor_update div.note span.note {
    position: absolute;
    right: 0;
    left: auto !important;
    top: 5px !important;
    font-size: 0.857em; }
  #module_user_account_sponsor_update #team_error {
    display: none; }
  #module_user_account_sponsor_update .form .visible {
    margin-top: 20px; }
    #module_user_account_sponsor_update .form .visible label:first-child {
      width: 150px; }
  #module_user_account_sponsor_update .uploaded_image_save_cancel_container a, #module_user_account_sponsor_update .uploaded_image_delete_container a {
    padding: 10px 10px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    background-color: #ef3f2a;
    border-radius: 5px;
    margin-right: 5px; }
  #module_user_account_sponsor_update .uploaded_image_save_cancel_container a:hover, #module_user_account_sponsor_update .uploaded_image_delete_container a:hover {
    background-color: #d2202f; }
  #module_user_account_sponsor_update .team_member_list {
    width: 100% !important;
    padding: 0px !important; }
  #module_user_account_sponsor_update .team_member_list h2 {
    font-size: 14px;
    border-bottom: 1px solid #d9d9d9;
    text-transform: uppercase;
    margin: 40px 0px 15px 0px; }
  #module_user_account_sponsor_update .team_member_list div.item {
    border-bottom: 1px solid #f0eeeb;
    padding-bottom: 10px;
    margin-bottom: 10px;
    overflow: auto; }
  #module_user_account_sponsor_update .team_member_list div.item div.title {
    float: left;
    width: 30%; }
  #module_user_account_sponsor_update .team_member_list div.item div.amount {
    float: left;
    width: 20%; }
  #module_user_account_sponsor_update .team_member_list div.item div.links {
    float: right;
    font-size: 12px; }
  #module_user_account_sponsor_update .team_member_list div.add_member input {
    width: 250px;
    margin-right: 10px; }

#post_list h2 {
  font-size: 1.43em;
  border-bottom: 1px solid #d9d9d9;
  text-transform: uppercase;
  margin: 40px 0 15px; }
#post_list div.item {
  border-bottom: 1px solid #f0eeeb;
  padding-bottom: 10px;
  margin-bottom: 10px; }
  #post_list div.item div.date {
    text-transform: uppercase;
    margin-bottom: 5px;
    font-weight: 700; }
  #post_list div.item div.post {
    word-wrap: break-word;
    font-size: 0.857em; }

#module_user_account_event_registration_view {
  word-wrap: break-word; }
  #module_user_account_event_registration_view .module_event_registration_ticket {
    background-color: #cdcddb; }

#module_order_receipt #module_order_view {
  font-size: 1em; }
#module_order_receipt div.buttons {
  margin-top: 20px; }
